<p id="notice"><%= notice %></p>

<h1>Doctors</h1>

<table class="table">
  <thead>
    <tr>
      <th>Name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @doctors.each do |doctor| %>
      <tr>
        <td><%= doctor.name %></td>
        <td><%= link_to 'Show', doctor %></td>
        <td><%= link_to 'Edit', edit_doctor_path(doctor) %></td>
        <td><%= link_to 'Destroy', doctor, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Doctor', new_doctor_path %>
